informations sur les paquets non valables

Bug #1922714 reported by Y on 2021-04-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Undecided
Unassigned

Bug Description

près la mise à jour de vos informations de paquet, le paquet essentiel « ubuntu-minimal » n'a pu être localisé. Ceci peut se produire parce que vous n'avez pas de miroir officiel dans vos sources de logiciels, ou en raison d'une charge excessive du miroir que vous utilisez. Voir /etc/apt/sources.list pour la liste actuelle de vos sources de logiciels.
Dans le cas d'un miroir surchargé, vous pourrez de nouveau essayer la mise à jour plus tard.
Sorry, something went wrong with your search. We've recorded what happened, and we'll fix it as soon as possible. (Error ID: OOPS-18d2dee5c4e9a0140f67fa2bbc3a5139)

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: ubuntu-release-upgrader-core 1:20.04.30
ProcVersionSignature: Ubuntu 5.8.0-48.54~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-48-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.16
Architecture: amd64
CasperMD5CheckResult: skip
CrashDB: ubuntu
Date: Tue Apr 6 12:53:18 2021
InstallationDate: Installed on 2021-04-02 (3 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 (20210209.1)
PackageArchitecture: all
ProcEnviron:
 PATH=(custom, no user)
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to focal on 2021-04-06 (0 days ago)
VarLogDistupgradeAptlog:
 Log time: 2021-04-06 12:52:57.004023
 Log time: 2021-04-06 12:52:59.345216
 Log time: 2021-04-06 12:53:13.134945
 Log time: 2021-04-06 12:53:18.688325
VarLogDistupgradeTermlog:

mtime.conffile..etc.update-manager.release-upgrades: 2021-04-05T15:46:24.912766

Y (yvan2013) wrote :
affects: ubuntu → ubuntu-release-upgrader (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers